﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2015
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Lab 1", "Lab 1\Lab 1.vcxproj", "{297A6076-5DA9-4322-814C-97525BE7F657}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{297A6076-5DA9-4322-814C-97525BE7F657}.Debug|x64.ActiveCfg = Debug|x64
		{297A6076-5DA9-4322-814C-97525BE7F657}.Debug|x64.Build.0 = Debug|x64
		{297A6076-5DA9-4322-814C-97525BE7F657}.Debug|x86.ActiveCfg = Debug|Win32
		{297A6076-5DA9-4322-814C-97525BE7F657}.Debug|x86.Build.0 = Debug|Win32
		{297A6076-5DA9-4322-814C-97525BE7F657}.Release|x64.ActiveCfg = Release|x64
		{297A6076-5DA9-4322-814C-97525BE7F657}.Release|x64.Build.0 = Release|x64
		{297A6076-5DA9-4322-814C-97525BE7F657}.Release|x86.ActiveCfg = Release|Win32
		{297A6076-5DA9-4322-814C-97525BE7F657}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3D50CBB4-4A89-4460-9217-4EAF5A6FD2C7}
	EndGlobalSection
EndGlobal
